Subject: Re: linux-next: left over things in linux-next after 2.6.28-c1

From: Christoph Hellwig <[email-masked]>
Date: Sun, 26 Oct 2008 04:17:17 -0400

On Sun, Oct 26, 2008 at 12:50:09AM +1100, Stephen Rothwell wrote:
> xfs

While there are still a lot of patches in the queue (no merge yet for
.28) this list contains all the patches back to at least early 2008,
with the big majority merged of course.